@charset "UTF-8";
/* CSS Document */

/*----------
01.トップ
02.

01.トップ
02.

1001.トップ
02.
----------*/


/*----------
01.トップ
----------*/

#top header{
	position:relative;
	height:100vh !important;
	/*padding:0 0 50px;*/
	background:none;
}

#top header #header_top{
	position:absolute;
	width:100%;
	background:url(../../common/img/header_top_bg.png) repeat-x left top;
	padding: 0 0 25px;
	z-index:1;
}

#top header #header_top.sticky{
	position:fixed;
	top:0;
	z-index:1000;
	background:#fff;
	padding:0;
}

#top header #header_top h1{
	font-size:12px;
	padding:5px 0 3px;
}

#top #header_top .header_logo01{
	float:left;
}

#top #header_top .header_logo02{
	float:left;
	padding:10px 0 0 14px;
}

#top #header_top .header_left{
	float:left;
}

#top #header_top .header_right{
	float:right;
	padding:24px 0 0;
	position: relative;
}

#top #header_top .contact_box{
	float:left;
	padding:0 17px 0 0;
}

#top #header_top .contact_btn{
	float:left;
}

#top #header_top .contact_btn01{
	padding:0 10px 0 0;
}

#top #header_top .contact_btn02{
	padding:0 10px 0 0;
}

#top #header_top .scroll_contact{
	display:none;
}

#top #header_top.sticky .scroll_contact{
	display:block;
}

#top #header_top .tel_box{
	float:left;
	color:#ed1c24;
}

#top #header_top .tel_number{
	font-size:22px;
	font-family: "新丸ゴ B",Shin Maru Go Bold;
	padding:0 0 3px;
	text-align:center;
}

#top #header_top .tel_number span{
	display:inline-block;
	vertical-align:bottom;
	margin:0 6px 0 0;
}

#top #header_top .reception_time{
	font-family: "新丸ゴ M",Shin Maru Go Medium;
	font-size:10px;
}

#top header #mainimg_area{
	position:relative;
}

#top header .mainimg{
	width:100%;
	height:100vh;
	overflow:hidden;
}

#top header .mainimg img{
	width:100%;
}

#top #header_bottom{
	position:absolute;
	bottom:0;
	width:100%;
}

header .mainimg_text{
	/*position:absolute;
	bottom:0;*/
	width:100%;
	left:0;
	right:0;
	background:url(../../common/img/header_bottom_bg.png) repeat-x left -1px;
	padding:40px 0 0;
	z-index:1;
}

#top header .mainimg_text .contents_in{
	max-width:660px;
	margin:0 auto;
}

#top header .mainimg_text h2{
	font-family: "UD新丸ゴ H" ,UD Shin Maru Go Heavy;
	font-size:50px;
	line-height:60px;
	color:#ed1c24;
	text-shadow:
0 2px 0 #fff, 2px 0 0 #fff, 0 -2px 0 #fff, -2px 0 0 #fff, -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, 2px 2px 0 #fff;
text-align:center;
}

#top header .mainimg_text p{
	font-family: "UD新丸ゴ B" ,UD Shin Maru Go Bold;
	font-size:22px;
	line-height:31px;
	color:#ed1c24;
	padding:16px 0 0;
	text-align:center;
}

/*ヘッダーFor foreignersボタン*/

#top #header_top .header_right .box_foreigners{
    position: absolute;
    top: 0;
	right: 8px;
    width: 192px;
}
#top #header_top .header_right .btn_foreigners{
    position: relative;
    color: #fff;
    /*background-color: #ed151e;*/
	background: #ed151e url(../../common/img/arrow_wht.png) no-repeat 76% center;
	background-size: 5px auto;
    width: 192px;
    font-family: "UD新丸ゴ M" ,UD Shin Maru Go Medium;
    font-size: 10px;
    padding: 2px 0 5px;
    line-height: 13px;
    text-align: center;
    border-radius: 0 0 5px 5px;
}

#top #header_top .header_right .btn_foreigners:hover{
	background: #ed151e;
}

#top #header_top .header_right .box_foreigners:hover .btn_foreigners{
	background: #ed151e;
}

#top #header_top .header_right .foreigners_sub_menu01{
	display: none;
    position: absolute;
    top: 17px;
	right: 0;
    color: #fff;
    background-color: #ed151e;
    width: 192px;
    font-family: "UD新丸ゴ B" ,UD Shin Maru Go Bold;
    font-size: 12px;
    padding: 5px 0 8px;
    line-height: 23px;
    text-align: center;
    border-radius: 0 0 5px 5px;
}
#top #header_top .header_right .btn_foreigners:hover + .foreigners_sub_menu01{
	display: block;
}

#top #header_top .header_right .foreigners_sub_menu01:hover,
#top #header_top .header_right .foreigners_sub_menu01:active{
	display: block;
}

#top #header_top .header_right .foreigners_sub_menu01 a{
	width: 100%;
    color: #fff;
	display: block;
}

#top #header_top .header_right .foreigners_sub_menu01 li{
	width: 100%;
    background: url(../../common/img/arrow_wht.png) no-repeat 68% center;
	background-size: 5px auto;
}
#top #header_top .header_right .foreigners_sub_menu01 li:hover{
	background: #f73140 url(../../common/img/arrow_wht.png) no-repeat 68% center;
}

/*----------
03.ナビゲーション
----------*/

#top nav{
	width:100%;
	background:#fff;
	padding:50px 0 0;
}

#top nav.sticky{
	position:fixed;
	top:69px;
	z-index:999;
	padding:20px 0;
}

#top .nav_in{
	box-sizing:border-box;
	max-width:960px;
	margin:0 auto;
}

#top .nav_in .nav_item{
	float:left;
	border-right:1px solid #eee;
	max-width:192px;
	width:19.5%;
	box-sizing:border-box;
}

#top .nav_in .nav_item.item04{
	width: 22%;
    max-width: 223px;
}

#top .nav_in .nav_icon{
	float:left;
}

#top .nav_in .nav_title{
	float:left;
	font-family: "UD新丸ゴ B" ,UD Shin Maru Go Bold;
	font-size:16px;
	text-align:center;
}

#top .nav_in .nav_title span{
	font-family: "UD新ゴ M" ,UD Shin Go Medium;
	font-size:10px;
	display:inline-block;
	padding:6px 0 0;
}

#top .nav_in .item01{
	border-left:1px solid #eee;
	position:relative;
}

#top .nav_in .item01 .nav_title{
	color:#ed1c24;
	padding:9px 20px 9px 0;
}

#top .nav_in .item02{
	position:relative;
}

#top .nav_in .big_nav02{
	position:relative;
display: flex;
align-items: start;
width: 100%;
}

#top .nav_in .item02 .nav_title{
	color:#2e8030;
	padding:9px 20px 9px 0;
}

#top .nav_in .item03 .nav_title{
	color:#213775;
	padding:9px 14px 9px 7px;
}

#top .nav_in .item04 .nav_title{
	color:#cda733;
	padding:9px 0px 9px 0px;
}

#top .nav_in .item05 .nav_title{
	color:#8d005a;
	padding:9px 13px 9px 9px;
}


#top .small_nav{
	position:absolute;
	bottom:51px;
	max-width:249px;
	width:132%;
	z-index:800;
	display:none;
	top:auto;
}

#top .small_nav li{
	background:#eee;
	border-bottom:2px solid #fff;
	padding:13px 0 13px 13px;
	font-family:"メイリオ", Meiryo, sans-serif;
	font-weight:bold;
	font-size:14px;
	max-width:249px;
	width:100%;
	box-sizing:border-box;
}

#top .small_nav li:hover{
	background:#f6f6f6;
}

#top .small_nav li span{
	float:left;
}

#top .small_nav li .arrow{
	float:right;
	padding:0 13px 0 0;
}

#top .small_nav.active{
	display:block;
}

#top .small_nav01{
}

#top .small_nav02 li{
	position:relative;
}

#top .small_nav03{
	bottom:0;
	left:246px;
}

#top nav.sticky .small_nav{
	top:51px;
	bottom:0;
}

#top nav.sticky .small_nav03{
	top:0;
}




#top .search_area{
	padding:20px 0 0;
	background:#fff;
}

#top .search_area .contents_in{
	margin:0 auto;
	max-width:929px;
}

#top .search_area .search_box{
	max-width:455px;
	width:49%;
	margin:0 0.5%;
	border:2px solid #df3892;
	border-radius:5px;
	padding:9px 18px 7px 9px;
	box-sizing:border-box;
	float:left;
}

#top .search_area .search_box01:hover{
	box-shadow:0px 0px 2px 1px #df3892;
}

#top .search_area .search_box .icon{
	float:left;
}

#top .search_area .search_box p{
	float:left;
	font-family: "UD新丸ゴ DB" ,UD Shin Maru Go DemiBold;
	font-size:13px;
	line-height:15px;
	padding:6px 0;
}

#top .search_area .search_box h2{
	float:left;
	padding:6px 0 7px 6px;
	font-family: "UD新丸ゴ DB" ,UD Shin Maru Go DemiBold;
	font-size:28px;
	color:#df3892;
}

#top .search_area .search_box02{
	border:2px solid #ffbf00;
	padding:9px 24px 7px 11px;
}

#top .search_area .search_box02:hover{
	box-shadow:0px 0px 2px 1px #ffbf00;
}

#top .search_area .search_box02 p{
	padding:6px 0 6px 5px;
}

#top .search_area .search_box02 h2{
	color:#ffbf00;
}

#top .main_contents{
	padding:30px 0 0;
}


#top .top_banner{
	text-align:center;
	max-width:640px;
	margin:0 auto 50px;
}

#top .top_banner img{
	width:100%;
	display:block;
	/* border:1px solid #eee; */
}

/*#top .rmc_banner{
	background:#fbd327;
	padding:0 0 7px;
}

#top .rmc_banner .rmc_img01{
	max-width:640px;
}

#top .rmc_banner .clearfix{
	max-width:594px;
	margin:0 auto;
	width:92%;
}

#top .rmc_banner .rmc_link{
	max-width:186px;
	float:left;
	margin:0 1%;
	width:31.33%;
}*/







#top .top_banner a:hover img{
	opacity:0.7;
}




#top #main01{
	background:#f8f8f8;
}

#top #main01 .contents_in{
	background:url(../img/cnt01_bg01.png) no-repeat center top;
	padding:50px 0 0;
}

#top #main01 .cnt01_box{
	max-width:271px;
}

#top #main01 .cnt01_box .cnt01_pic01{
	max-width:130px;
	margin:0 auto;
}

#top #main01 .cnt01_box h3{
	font-family: "UD新丸ゴ B" ,UD Shin Maru Go Bold;
	font-size:28px;
	background:url(../../common/img/icon01.gif) no-repeat left center;
	padding:2px 0 2px 33px;
	box-sizing:border-box;
	text-align:center;
}

#top #main01 .cnt01_box p{
	font-family: "UD新丸ゴ M" ,UD Shin Maru Go Medium;
	font-size:14px;
	line-height:23px;
	max-width:271px;
}

#top #main01 #cntbox01_main{
	margin:-40px auto;
	padding:40px;
	-webkit-transition: all .3s;
	transition: all .3s;
}

#top #main01 #cntbox01_main.hover01:hover{
	-webkit-transition: all .4s;
	transition: all .4s;
	  transform: translate(0,-15px);
}

#top #main01 #cntbox02_main.hover02:hover{
	-webkit-transition: all .4s;
	transition: all .4s;
	  transform: translate(-15px,0);
}

#top #main01 #cntbox03_main.hover03:hover{
	-webkit-transition: all .4s;
	transition: all .4s;
	  transform: translate(15px,0);
}


#top #main01 #cntbox01_main h3{
	max-width:258px;
	margin:14px auto 10px;
}

#top #main01 #cntbox01_main h3:after {
	content: '';
	width: 0;
	transition: all 0.3s ease;
	border-bottom: 1px solid #000;
	display: block;
	padding:0 0 3px;
}
#top #main01 #cntbox01_main:hover h3:after {
	width: 100%;
	border-bottom: 1px solid #000;
}

#top #main01 #cntbox02_main{
	max-width:303px;
	padding:80px 42px 0;
	float:left;
	margin:-80px 0 0;
	-webkit-transition: all .3s;
	transition: all .3s;
}

#top #main01 #cntbox02_main h3{
	max-width:257px;
	margin:0 auto 15px;
}

#top #main01 #cntbox02_main h3:after {
	content: '';
	width: 0;
	transition: all 0.3s ease;
	border-bottom: 1px solid #000;
	display: block;
	padding:0 0 3px;
}
#top #main01 #cntbox02_main:hover h3:after {
	width: 100%;
	border-bottom: 1px solid #000;
}

#top #main01 #cntbox02_main p{
	max-width:303px;
	padding:0 0 5px;
}

#top #main01 #cntbox03_main{
	max-width:281px;
	padding:80px 42px 33px;
	margin:-80px 0 0;
	float:left;
	-webkit-transition: all .3s;
	transition: all .3s;
}

#top #main01 #cntbox03_main h3{
	max-width:201px;
	margin:0 auto 15px;
}

#top #main01 #cntbox03_main h3:after {
	content: '';
	width: 0;
	transition: all 0.3s ease;
	border-bottom: 1px solid #000;
	display: block;
	padding:0 0 3px;
}
#top #main01 #cntbox03_main:hover h3:after {
	width: 100%;
	border-bottom: 1px solid #000;
}

#top #main01 #cntbox03_main p{
	max-width:281px;
	padding:0 0 5px;
}

#top #main01 .circle_bottom_main{
	max-width:752px;
	margin:170px auto 0;
}

#top #main01 .cnt01_main{
	background:url(../img/cnt01_pic02.png) no-repeat center top;
	padding:50px 0 102px;
	position:relative;
	margin:0 0 15px;
}

#top #main01 h2{
	position:absolute;
	top:45%;
	font-family: "UD新丸ゴ B" ,UD Shin Maru Go Bold;
	text-shadow:0 0 25px #edf8ff,
0 0 20px #edf8ff,
0 0 0.40px #edf8ff;

font-size:27px;
color:#fd1921;
}

#top #main01 h2 span{
	font-size:36px;
}

#top #main01 .cnt02_main{
	max-width:920px;
	margin:0 auto;
	padding:0 0 34px;
}

#top #main01 .cnt02_box{
	background:#fff;
	border-radius:5px;
	box-sizing:border-box;
	border:1px solid #eee;
	padding:19px 19px 19px 24px;
	margin:0 0 20px;
}

#top #main01 .cnt02_box h2{
	font-family: "UD新丸ゴ B" ,UD Shin Maru Go Bold;
	font-size:22px;
	padding:0 0 15px;
	position:static;
	color:#333;
}

#top #main01 .cnt02_box p{
	max-width:581px;
	font-family: "UD新丸ゴ M" ,UD Shin Maru Go Medium;
	font-size:14px;
	line-height:23px;
}

#top #main01 .cnt02_box .cnt02_main_text{
	float:left;
	padding:0 12px 0 0;
}

#top #main01 .cnt02_box .cnt02_pic{
	float:left;
}

#top #main01 .cnt02_box02 .cnt02_main_text{
	float:right;
	padding:0 0 0 12px;
}

#top #main01 .cnt02_box02 .cnt02_pic{
	float:right;
}

#top .cnt03_main{
	padding:0 0 50px;
}

#top .cnt03_main h3{
	text-align:center;
	font-family: "UD新丸ゴ B" ,UD Shin Maru Go Bold;
	font-size:22px;
	padding:0 0 34px;
}

#top .cnt03_main .intro_video_g{
	max-width:930px;
	margin:0 auto;
}

#top .cnt03_main .intro_video_box{
	float:left;
	max-width:300px;
/* margin:0 5px; */
width: 24%;
margin: 0 0.5%;
}

#top .cnt03_main .intro_video_box h4{
	padding:20px 0 0;
	font-family: "UD新丸ゴ M" ,UD Shin Maru Go Medium;
	font-size:14px;
line-height: 18px;
	text-align:center;
}

#top .cnt03_main .intro_video_box iframe{
width: 100%;
height: 169px;
}

#top #video_slider .sp-previous-arrow{
background: url(../../common/img/icon03_right.png) no-repeat left center;
background-size: contain;
width: 30px;
top: -10px;
}
#top #video_slider .sp-next-arrow{
background: url(../../common/img/icon03_left.png) no-repeat left center;
background-size: contain;
width: 30px;
top: -10px;
}
#top #video_slider .sp-previous-arrow:before, #top #video_slider .sp-previous-arrow:after,
#top #video_slider .sp-next-arrow:before, #top #video_slider .sp-next-arrow:after{
background: transparent;
}







#top #topics{
	background:#cae299;
	padding:0 0 65px;
}

#top #topics .contents_in{
	background:url(../img/cnt02_bg01.png) no-repeat left top;
}

#top #topics .h2_g{
	font-family: "UD新丸ゴ M" ,UD Shin Maru Go Medium;
	padding:43px 0 60px;
	text-align:center;
	max-width:110px;
	margin:0 auto;
}

#top #topics .h2_g .h2_eg{
	font-size:12px;
	padding:0 0 5px;
}

#top #topics .h2_g h2{
	font-size:22px;
	padding:0 0 10px;
}

#top #topics .h2_g .h2_line{
	height:3px;
	border-top:3px solid #000;
	width:40px;
	margin:0 auto;
}

#top #topics .next_btn{
	text-align:right;
	max-width:920px;
	margin:0 auto;
	font-size:14px;
	padding:0 0 5px;
}

#top #topics .next_btn a{
	text-decoration:underline;
}

#top #topics .cnt01_topics{
	max-width:928px;
	margin:0 auto;
}

#top #topics .cnt01_topics img{
	width:100%;
}

#top #topics .topic_box {
	overflow: auto;
	display: inline-block;
	float: left;
}

#top #topics .topic_index{
	background:#fff;
	border-radius:6px;
	width:220px;
	height:230px;
	float:left;
	margin:0 6px;
	box-sizing:border-box;
	padding:20px 0 0;
	border:1px solid #eee;
}


#top #topics .topic_index .photo{
	max-width:177px;
	height:117px;
	overflow:hidden;
	margin:0 auto;
}

#top #topics .topic_index p{
	max-width:178px;
	margin:0 auto;
	font-size:12px;
	line-height:16px;
	padding:10px 0 0;
}

#top #topics .topic_index p a{
	color:#666;
}


/*　お知らせ（メインビジュアル下）　*/

#top #top_info{
	background:#f8f8f8;
    margin-bottom: 60px;
}

#top #top_info .contents_in{
	/*background:url(../img/cnt03_bg01.png) no-repeat right center;*/
	padding:43px 0 44px;
/*    padding: 40px 0 40px;
    display: flex;
    justify-content: center;
    align-items: center;*/
}

#top #top_info .h2_g{
	font-family: "UD新丸ゴ M" ,UD Shin Maru Go Medium;
	padding: 0 0 43px;
	text-align:center;
	max-width:180px;
	margin:0 auto;
}

#top #top_info .h2_g .h2_eg{
	font-size:12px;
	padding:0 0 5px;
}

#top #top_info .h2_g h2{
	font-size:22px;
	padding:0 0 18px;
}

#top #top_info .h2_g .h2_line{
	height:3px;
	border-top:3px solid #000;
	width:40px;
	margin:0 auto;
}


#top #top_info .next_btn{
font-size: 14px;
margin: 15px 0 0;
text-align: right;
}

#top #top_info .next_btn a{
text-decoration: underline;
transition: all .3s;
}

#top #top_info .next_btn a:hover{
text-decoration: none;
}

#top #top_info #cnt_info{
max-width: 920px;
margin: 0 auto;
box-sizing: border-box;
border: 2px solid #ed1c24;
border-radius: 6px;
background: rgba(255,255,255,0.5);
padding: 35px 30px 25px;
}

#top #top_info #cnt_info .cnt_box{
/* width: 50%;
padding: 0 20px 0 0;
float: left; */
box-sizing: border-box;
width: 100%;
display: block;
}

#top #top_info #cnt_info .youtube img{
width:100%;
}

#top #top_info #cnt_info .text_box li{
background:url(../../common/img/icon05.png) no-repeat left 5px;
font-size:14px;
line-height:28px;
padding:0px 0 0 23px;
text-decoration:underline;
}

#top #top_info #cnt_info .text_box li:hover{
text-decoration:none;
}


/* お知らせ */

#top #information{
/*background:#f8f8f8;*/
background:#c3e9ff;
/*background: url(../../common/img/link_bg03.gif) repeat left top;*/
}

#top #information .contents_in{
	/*background:url(../img/cnt03_bg01.png) no-repeat right center;*/
	padding:0 0 64px;
}

#top #information .h2_g{
	font-family: "UD新丸ゴ M" ,UD Shin Maru Go Medium;
	padding:43px 0 ;
	text-align:center;
	max-width:180px;
	margin:0 auto;
}

#top #information .h2_g .h2_eg{
	font-size:12px;
	padding:0 0 5px;
}

#top #information .h2_g h2{
	font-size:22px;
	padding:0 0 18px;
}

#top #information .h2_g .h2_line{
	height:3px;
	border-top:3px solid #000;
	width:40px;
	margin:0 auto;
}


#top #information .next_btn{
font-size: 14px;
margin: 15px 0 0;
text-align: right;
}

#top #information .next_btn a{
text-decoration: underline;
transition: all .3s;
}

#top #information .next_btn a:hover{
text-decoration: none;
}

#top #information #cnt_info{
max-width: 920px;
margin: 0 auto;
box-sizing: border-box;
/*border: 6px solid #ffe680;*/
border: 6px solid #6fcbff;
border-radius: 6px;
background: rgba(255,255,255,0.5);
padding: 35px 30px 25px;
}

#top #information #cnt_info .cnt_box{
/* width: 50%;
padding: 0 20px 0 0;
float: left; */
box-sizing: border-box;
width: 100%;
display: block;
}

#top #information #cnt_info .youtube img{
width:100%;
}

#top #information #cnt_info .text_box li{
background:url(../../common/img/icon06.png) no-repeat left 5px;
font-size:14px;
line-height:28px;
padding:0px 0 0 23px;
text-decoration:underline;
}

#top #information #cnt_info .text_box li:hover{
text-decoration:none;
}





#top #media{
	background:#ffe680;
}

#top #media .contents_in{
	background:url(../img/cnt03_bg01.png) no-repeat right center;
	padding:0 0 64px;
}

#top #media .h2_g{
	font-family: "UD新丸ゴ M" ,UD Shin Maru Go Medium;
	padding:43px 0 62px;
	text-align:center;
	max-width:180px;
	margin:0 auto;
}

#top #media .h2_g .h2_eg{
	font-size:12px;
	padding:0 0 5px;
}

#top #media .h2_g h2{
	font-size:22px;
	padding:0 0 18px;
}

#top #media .h2_g .h2_line{
	height:3px;
	border-top:3px solid #000;
	width:40px;
	margin:0 auto;
}

#top #media .title_g{
max-width: 880px;
margin: 0 auto;
}

#top #media .title_g .title{
background: #f5d564;
display: inline-block;
color: #fff;
padding: 8px 10px 6px;
font-size: 16px;
border-radius: 3px 3px 0 0;
margin: 0;
cursor: pointer;
}

#top #media .title_g .title.active{
background: #d7b032;
}

#top #media .next_btn{
font-size: 14px;
margin: 15px 0 0;
text-align: right;
}

#top #media .next_btn a{
text-decoration: underline;
transition: all .3s;
}

#top #media .next_btn a:hover{
text-decoration: none;
}

#top #media #cnt_media{
max-width: 920px;
margin: 0 auto;
box-sizing: border-box;
border: 6px solid #d7b032;
border-radius: 6px;
background: rgba(255,255,255,0.5);
padding: 35px 30px 25px;
}

#top #media #cnt_media .cnt_box{
/* width: 50%;
padding: 0 20px 0 0;
float: left; */
box-sizing: border-box;
width: 100%;
display: none;
}

#top #media #cnt_media .cnt_box.active{
display: block;
}

#top #cnt_media iframe{
	float:left;
	max-width:444px;
	padding:0 33px 0 0;
}

#top #cnt_media .youtube img{
	width:100%;
}

#top #cnt_media .text_box{
/* 	float:left; */
}

#top #cnt_media .text_box li{
	background:url(../../common/img/icon03.gif) no-repeat left 5px;
	font-size:14px;
	line-height:28px;
	padding:0px 0 0 23px;
	text-decoration:underline;
}

#top #cnt_media .text_box li:hover{
	text-decoration:none;
}

#top #hot_actibities{
	background:#f8bdd7;
	width:50%;
	float:left;
}

#top #hot_actibities .contents_in{
	background:url(../img/cnt04_bg01.jpg) no-repeat 80% top;
	max-width:446px;
	margin:0 0 0 auto;
	padding:0 20px 48px 0;
}

#top #hot_actibities .h2_g{
	font-family: "UD新丸ゴ M" ,UD Shin Maru Go Medium;
	padding:65px 0 42px;
	text-align:center;
	max-width:180px;
	margin:0 auto;
}

#top #hot_actibities .h2_g .h2_eg{
	font-size:12px;
	padding:0 0 5px;
}

#top #hot_actibities .h2_g h2{
	font-size:22px;
	padding:0 0 8px;
}

#top #hot_actibities .h2_g .h2_line{
	height:3px;
	border-top:3px solid #000;
	width:40px;
	margin:0 auto;
}

#top #hot_actibities .cnt_box01{
	float:left;
	max-width:215px;
	margin:0 4px;
/* transition: all .4s; */
}

#top #hot_actibities .bx-wrapper .bx-pager{
display: block;
bottom: -30px;
}

#top #hot_actibities .bx-wrapper .bx-pager.bx-default-pager a{
background: none;
border:2px solid #f896be;
width: 12px;
height: 12px;
box-sizing: border-box;
border-radius: 50%;
}

#top #hot_actibities .bx-wrapper .bx-pager.bx-default-pager a:hover, #top #hot_actibities .bx-wrapper .bx-pager.bx-default-pager a.active{
background-color: #f896be;
}

#top #hot_actibities #cnt_actibities .sp-button{
border:2px solid #f896be;
width: 12px;
height: 12px;
}

#top #hot_actibities #cnt_actibities .sp-selected-button{
background-color: #f896be;
}

/* #top #hot_actibities .cnt_box01.sp-selected{
transform: scale(1.05);
    z-index: 1;
} */

#top #hot_actibities .cnt_box01 h3{
	text-align:center;
	font-family: "UD新丸ゴ M" ,UD Shin Maru Go Medium;
	font-size:16px;
	line-height:19px;
	padding:0 0 7px;
}

#top #hot_actibities .cnt_box01 .pic_cnt{
	max-width:215px;
}

#top #hot_actibities .cnt_box01 .pic_cnt:hover img{
	box-shadow:0px 0px 10px 3px #fff;
	border-radius:5px;
	opacity:0.9;
}

#top #hot_actibities .cnt_box01 p{
	max-width:200px;
	margin:0 auto;
	font-family: "UD新丸ゴ R" ,UD Shin Maru Go Regular;
	font-size:14px;
	line-height:19px;
	padding:10px 0 0;
}

#top #hot_actibities #cntbox01_activities h3{
	padding:14px 0 13px;
}

#top #study_abroad{
	background:#d6bbe1;
	width:50%;
	float:left;
}

#top #study_abroad .contents_in{
	background:url(../img/cnt05_bg01.jpg) no-repeat center top;
	max-width:446px;
	margin:0 auto 0 0;
	padding:0 0 48px 20px;
}

#top #study_abroad .h2_g{
	font-family: "UD新丸ゴ M" ,UD Shin Maru Go Medium;
	padding:65px 0 42px;
	text-align:center;
	max-width:180px;
	margin:0 auto;
}

#top #study_abroad .h2_g .h2_eg{
	font-size:12px;
	padding:0 0 5px;
}

#top #study_abroad .h2_g h2{
	font-size:22px;
	padding:0 0 8px;
}

#top #study_abroad .h2_g .h2_line{
	height:3px;
	border-top:3px solid #000;
	width:40px;
	margin:0 auto;
}

#top #study_abroad .cnt_box01{
	float:left;
	max-width:215px;
	margin:0 4px;
}

#top #study_abroad .cnt_box01 h3{
	text-align:center;
	font-family: "UD新丸ゴ M" ,UD Shin Maru Go Medium;
	font-size:16px;
	line-height:19px;
	padding:14px 0 13px;
}

#top #study_abroad .cnt_box01 .pic_cnt{
	max-width:215px;
}

#top #study_abroad .cnt_box01 .pic_cnt:hover img{
	box-shadow:0px 0px 10px 3px #fff;
	border-radius:5px;
	opacity:0.9;
}

#top #study_abroad .cnt_box01 p{
	max-width:200px;
	margin:0 auto;
	font-family: "UD新丸ゴ R" ,UD Shin Maru Go Regular;
	font-size:14px;
	line-height:19px;
	padding:10px 0 0;
}

#top #linkbtn{
	background:url(../../common/img/link_bg01.gif) repeat left top;
	padding:20px 0;
}

#top #linkbtn #cnt_linkbtn{
	max-width:232px;
	margin:0 auto;
}

#top #linkbtn .linkbtn{
	float:left;
	padding:0 0.5%;
	/*width:24%;*/
	width:100%;
}

#top #linkbtn .linkbtn img{
	width:100%;
}

#top #linkbtn .linkbtn:hover{
	opacity:0.8;
}

#top #linklist{
	background:url(../../common/img/link_bg02.gif) repeat left center;
	padding:0 0 37px;
}

#top #linklist .h2_g{
	font-family: "UD新丸ゴ M" ,UD Shin Maru Go Medium;
	padding:30px 0 28px;
	text-align:center;
	max-width:70px;
	margin:0 auto;
}

#top #linklist .h2_g .h2_eg{
	font-size:12px;
	padding:0 0 10px;
}

#top #linklist .h2_g h2{
	font-size:22px;
	padding:0 0 9px;
}

#top #linklist .h2_g .h2_line{
	height:3px;
	border-top:3px solid #000;
	width:40px;
	margin:0 auto;
}

#top #linklist p{
	text-align:center;
	font-family: "UD新丸ゴ M" ,UD Shin Maru Go Medium;
	font-size:14px;
}

#top #linklist p a{
	text-decoration:underline;
}

#top #linklist p a:hover{
	text-decoration:none;
}

#top #sns_area{
	max-width:938px;
	margin:0 auto;
	padding:35px 0 35px;
}

#top #sns_area .linkbtn{
	float:left;
	margin:0 0.5%;
	max-width:225px;
	width:24%;
}

#top #sns_area .linkbtn img{
	width:100%;
}

#top #sns_area .linkbtn:hover{
	opacity:0.8;
}


#top #information_english{
	background:url(../../common/img/info_bg01.gif) repeat left center;
	padding:0 0 37px;
}

#top #information_english .h2_g{
	font-family: "UD新丸ゴ M" ,UD Shin Maru Go Medium;
	padding:43px 0 40px;
	text-align:center;
	max-width:252px;
	margin:0 auto;
}

#top #information_english .h2_g .h2_eg{
	font-size:12px;
	padding:0 0 10px;
}

#top #information_english .h2_g h2{
	font-size:22px;
	padding:0 0 4px;
}

#top #information_english .h2_g .h2_line{
	height:3px;
	border-top:3px solid #000;
	width:40px;
	margin:0 auto;
}

#top #information_english #cnt_englishinfo{
	max-width:930px;
	margin:0 auto;
}

#top #information_english .cnt_box01{
	max-width:300px;
	width:100%;
	margin:0 5px 10px;
	box-sizing:border-box;
	background:#ddd;
	border-radius:6px;
	float:left;
	text-align:center;
}

#top #information_english .cnt_box01 .title_info{
	font-family: "UD新丸ゴ DB" ,UD Shin Maru Go DemiBold;
	font-size:15px;
	padding:0 0 8px;
}

#top #information_english .cnt_box01 .title_info span{
	font-family: "UD新丸ゴ M" ,UD Shin Maru Go Medium;
	font-size:11px;
	display:block;
	padding:4px 0 0;
}

#top #information_english #cntbox01_info{
	background:#a3d900;
	padding:18px 10px 12px;
}

#top #information_english #cntbox01_info:hover{
	background:rgba(163,217,0,0.7);
}

#top #information_english #cntbox01_info .detail_info{
	font-family: "UD新丸ゴ M" ,UD Shin Maru Go Medium;
	color:#fff;
	padding:8px 0 0;
	font-size:18px;
	border-top:2px solid #d7ee90;
}

#top #information_english #cntbox02_info{
	background:#83d1db;
	padding:34px 15px;
}

#top #information_english #cntbox02_info:hover{
	background:rgba(131,209,219,0.7);
}

#top #information_english #cntbox02_info .title_info{
	font-size:13px;
	padding:0;
}

#top #information_english #cntbox03_info{
	background:#febf00;
	padding:18px 10px 15px;
}

#top #information_english #cntbox03_info:hover{
	background:rgba(254,191,0,0.7);
}

#top #information_english #cntbox03_info .detail_info{
	font-family: "UD新丸ゴ H" ,UD Shin Maru Go Hight;
	padding:13px 0 0;
	font-size:10px;
	border-top:2px solid #ffe390;
}

#top #information_english #cntbox03_info .detail_info_span{
	font-family: "UD新丸ゴ M" ,UD Shin Maru Go Medium;
	font-size:10px;
	padding:5px 0 0;
}

#top #information_english #cntbox04_info{
	background:#a4d72b;
	padding:34px 15px;
}

#top #information_english #cntbox04_info:hover{
	background:rgba(163,217,0,0.7);
}

#top #information_english #cntbox04_info .title_info{
	font-size:13px;
	padding:0;
}

#topics .sp-horizontal .sp-arrows {
	top: 50%;
}

#topics .sp-horizontal .sp-previous-arrow {
	width: 30px;
	left: -35px;
	background:url(../../common/img/topics_back.png) no-repeat left center;
}

#topics .sp-horizontal .sp-next-arrow {
	width: 30px;
	right: -35px;
	background:url(../../common/img/topics_next.png) no-repeat left center;
}

#topics .sp-previous-arrow:before, .sp-previous-arrow:after, .sp-next-arrow:before, .sp-next-arrow:after {
	background-color: transparent;
}

#top footer{
	position:static !important;
	height:auto !important;
}


@media only screen and (max-width:768px){
}



@media only screen and (max-width:768px){
/*----------
1001.トップ
----------*/


#top header{
	height:auto !important;
}

#top header #header_top{
	position:static;
	background:#fff;
	padding: 0 0 10px;
}

#top #header_top .header_left{
	float:none;
	text-align:center;
	margin:-35px 0 0;
}

#top #header_top .header_right{
	float:none;
}

#top #header_top .mail_nav_area{
	position:relative;
}

#top #header_top .mail_nav{
	float:left;
	cursor:pointer;
}

#top #header_top .mail_nav_box{
	position:absolute;
	top:40px;
	background:#ffbf00;
	width:100%;
	color:#fff;
	padding:10px 0;
z-index: 1;

	display:none;
}

#top #header_top .mail_nav_box li{
	box-sizing:border-box;
	padding:10px 5px;
	margin:0 10px;
}

#top #header_top .mail_nav_box li:first-child{
	border-bottom:1px solid #eee;
}

#top #header_top .mail_nav_box a{
	color:#fff;
}
#top #header_top .sp_nav_area{
	position:relative;
}

#top #header_top .nav_btn{
	float:right;
	cursor:pointer;
}

#top #header_top .sp_nav{
	position:absolute;
	top:40px;
	z-index:4444;
	padding:20px 0;

	display:none;
}

#top #header_top .sp_nav .nav_in .nav_item{
	border:none;
	margin:0 0 10px;
}

#top #header_top .sp_nav .nav_in .nav_item a{
display: inline-block;
width: 100%;
}

#top #header_top .sp_nav .nav_in .nav_title span{
	display:block;
}


#top #header_top .logo_box{
  margin: 0 auto;
    width: 263px;
}

#top #header_top .header_logo01{
	/*float:none;*/
	padding:7px 0 0;
}

#top #header_top .header_logo02{
	/*float:none;*/
	/*padding:3px 0 0;*/
	padding: 16px 0 0 10px;
}

#top header .mainimg{
	height:auto;
	overflow:inherit;
}

#top #header_bottom{
	position:static;
}

#top header .mainimg_text{
	background:#e02015;
	margin:-3px 0 0;
	padding:17px 0 20px;
margin-bottom: 24px;
}

#top header .mainimg_text h2{
	color:#fff;
	font-size:30px;
	line-height:36px;
	text-shadow:none;
	/* width:230px; */
width: 100%;
	text-align:left;
	padding:0 0 0 10px;
}

#top header .mainimg_text p{
	color:#fff;
	font-size:14px;
	text-align:left;
	padding:16px 10px 0 10px;
}

#top .search_area{
padding: 0;
}

#top header .search_area .search_box p{
	float:none;
	font-family:'Jun 501';
	font-size:11px;
	padding:0;
}

#top header .search_area .search_box h2{
	float:none;
	font-family:'Jun 501';
	font-size:19px;
	padding:6px 0 0;
}

#top header .search_area .search_box .icon{
	float:right;
	padding:12px 0 0;
}

#top header .search_area .search_box{
	width:auto;
	border-radius:0;
	border:1px solid #cdcdcd;
	border-top:3px solid #df3892;
	border-bottom:2px solid #dfdfdf;
	float:none;
	margin:0 0 4px;
	/* padding:6px 10px; */
	max-width:none;
padding: 0;
}

#top header .search_area .search_box a{
display: inline-block;
width: 100%;
padding: 6px 10px;
box-sizing: border-box;
}

#top header .search_area .search_box .search_text{
	float:left;
}

#top header .search_area .search_box02{
	border-top:3px solid #ffbf00;
}


#top header .search_area .search_box01:hover{
box-shadow: none;
}


#top header .search_area .search_box02:hover{
box-shadow: none;
}

#top .sp_nav .small_nav{
}

#top .sp_nav .small_nav li{
	background:#fff;
}









/*----------
1003.ナビゲーション
----------*/

#top nav{
	padding:0 !important;
	margin:0 !important;
}

#top nav.sticky{
	position:static;
	padding:0;
}

#top .nav_in .nav_item{
	float:none;
	max-width:none;
	width:auto;
	margin:0 0 4px;
	border:1px solid #cdcdcd;
	border-bottom:2px solid #dfdfdf;
}

#top .nav_in .nav_title{
	padding:0;
}

#top .nav_in .nav_title span{
	display:none;
}

#top .nav_in .nav_arrow{
	float:right;
	padding:12px 10px 0 0;
}


#top .nav_in .item01{
	border-top:3px solid #e02015;
}

.nav_in .item01 .nav_icon{
	padding:6px 14px 6px 8px;
}

#top .nav_in .item01 .nav_title{
	padding:16px 0;
}

#top .nav_in .item02{
	border-top:3px solid #448d46;
}

#top .nav_in .item02 .nav_arrow{
float: none;
position: absolute;
top: 0;
right: 0;
}

#top .nav_in .item02 .nav_icon{
	padding:6px 14px 5px 9px;
}

#top .nav_in .item02 .nav_title{
	padding:17px 0;
}

#top .nav_in .item03{
	border-top:3px solid #213775;
}

#top .nav_in .item03 .nav_icon{
	padding:7px 8px 7px 6px;
}

#top .nav_in .item03 .nav_title{
	padding:17px 0;
}

#top .nav_in .nav_item.item04{
	border-top:3px solid #d0ac3e;
	width: 100%;
    max-width: none;
}

#top .nav_in .item04 .nav_icon{
	padding:5px 14px 5px 11px;
}

#top .nav_in .item04 .nav_title{
	padding:17px 0;
}

#top .nav_in .item05{
	border-top:3px solid #8d005a;
}

#top .nav_in .item05 .nav_icon{
	padding:4px 14px 3px 9px;
}

#top .nav_in .item05 .nav_title{
	padding:17px 0;
}

.nav_in .item06 .nav_icon{
	padding:4px 14px 3px 9px;
}

#top .nav_in .item06 .nav_title{
	padding:17px 0;
	color:#df3892;
}

#top .nav_in .item07 .nav_icon{
	padding:4px 14px 3px 9px;
}

#top .nav_in .item07 .nav_title{
	padding:17px 0;
	color:#ffbf00;
}

#top .small_nav{
	position:static;
	clear:both;
	width:auto;
	max-width:none;
}

#top .small_nav li{
	max-width:none;
}

#top .small_nav03{
	padding:13px 0 0;
}

#top .small_nav03 li:last-child{
	border-bottom:none;
	padding:13px 0 0 13px;
}

#top .top_banner{
	float:none;
	width:auto;
	margin:0 auto 20px;
}
#top .rmc_banner .rmc_link{
	margin:0 1%;
	width:31.33%;
}





#top .main_contents{
	padding:30px 0 0;
}

#top #main01{
	background:none;
}

#top #main01 .contents_in{
	background:none;
	padding:30px 0 0;
}

#top #main01 h2{
	position:static;
	text-shadow:none;
	font-size:16px;
	text-align:center;
	line-height:22px;
	padding:0 0 20px;
}

#top .circle_sp{
	max-width:768px;
	margin:0 auto;
	background:url(../img/cnt01_bg01.png) no-repeat center top;
	background-size:contain;
}

#top .circle_sp img{
	width:100%;
}

#top .circile_new_sp{
max-width:768px;
margin:0 auto;
background:url(../img/cnt01_pic02.png) no-repeat center top;
background-size:contain;
height: calc(100vw*315/375);
position: relative;
}


#top .circile_new_sp .box{
font-family: "UD新丸ゴ B" ,UD Shin Maru Go Bold;
font-size: 20px;
line-height: 30px;
text-align: center;
position: absolute;
}

#top .circile_new_sp .box a{
display: inline-block;
box-sizing:border-box;
/* background: rgba(0,0,0,.2); */
}

#top .circile_new_sp .box01{
top: 2%;
left: 0;
right: 0;
height: calc(100vw*102/375);
}

#top .circile_new_sp .box01 a{
/* padding: 60px 0 20px; */
height: 100%;
padding-top: 17%;
width: 50%;
margin: 0 auto;
}

#top .circile_new_sp .box02{
width: 50%;
bottom: 0;
left: 0;
height: calc(50vw*142/187);
}

#top .circile_new_sp .box03{
width: 50%;
bottom: 0;
right: 0;
height: calc(50vw*142/187);
}

#top .circile_new_sp .box02 a,#top .circile_new_sp .box03 a{
width: 100%;
height: 100%;
}

#top .circile_new_sp .box02 a{
padding-top: 9%;
padding-left: 6%;
}

#top .circile_new_sp .box03 a{
padding-top: 16%;
padding-right: 5%;
}



#top #main01 .cnt01_main{
	background:none;
	padding:0;
}

#top #main01 #cntbox01_main{
	max-width:450px;
	margin:0 auto 30px;
padding: 20px 40px 0;
}

#top #main01 .cnt01_box p{
	max-width:none;
}

#top #main01 .circle_bottom_main{
	margin:0;
	max-width:none;
}

#top #main01 #cntbox02_main{
	max-width:450px;
	float:none;
	margin:0 auto 30px;
padding: 0 42px;
}

#top #main01 #cntbox02_main p{
	max-width:none;
}

#top #main01 #cntbox02_main h3{
	margin:14px auto 10px;
}

#top #main01 #cntbox03_main h3{
	margin:14px auto 10px;
}

#top #main01 #cntbox03_main{
	max-width:450px;
	float:none;
	margin:0 auto 30px;
padding: 0 42px;
}

#top #main01 #cntbox03_main p{
	max-width:none;
}

#top #main01 .cnt02_main{
	padding:30px 0 0px;
}

#top #main01 .cnt02_box{
	padding:0;
	border:none;
	margin:0 0 45px;
}

#top #main01 .cnt02_box .cnt02_main_text{
	float:none;
}

#top #main01 .cnt02_box .cnt02_pic{
	float:none;
	max-width:280px;
	margin:15px auto 0;
}

#top #main01 .cnt02_box .cnt02_pic img{
	width:100%;
}

#top #main01 .cnt02_box h2{
	text-align:left;
}

#top #main01 .cnt02_box p{
	padding:0 0 0 10px;
	box-sizing:border-box;
}

#top .cnt03_main .intro_video_box{
	float:none;
	margin:0 auto 35px;
	max-width:none;
	width:90%;
}

#top .cnt03_main .intro_video_box iframe{
/*	height:180px;*/
	height:126px;
}


#top #topics .contents_in{
	background-size:contain;
}

#top #topics .h2_g{
	padding:30px 0 28px;
}

#top #topics .topic_box {
	width: 100%;
}

#top #topics .topic_box .topic_index {
	float: none;
	/*margin: 20px auto;*/
}

#top #media .contents_in{
	background-size:contain;
}

#top #media .h2_g{
	padding:30px 0 28px;
}

#top #cnt_media iframe {
	max-width: none;
	width: 97%;
	/*padding: 0 10px;*/
	padding: 0;
}

#top #cnt_media .youtube{
	float:none;
}

#top #cnt_media .text_box{
	/*float:none;*/
  /* margin-top: 20px; */
}

#top #sns_area{
padding-top: 0;
}

#top #sns_area .linkbtn{
width: 48%;
}

#top #hot_actibities{
	float:none;
	width:auto;
}

#top #hot_actibities .contents_in{
	background-size:contain;
	max-width:none;
	padding:0 0 40px;
	margin:0 auto;
}

#top #hot_actibities .h2_g{
	padding:30px 0 28px;
}

#top #hot_actibities .cnt_box01{
	float:none;
	max-width:none;
	margin:0 auto 30px;
}

#top #hot_actibities .cnt_box01 p{
	max-width:270px;
	text-align:center;
}

#top #hot_actibities .cnt_box01 .pic_cnt{
	margin:0 auto;
}

#top #study_abroad{
	float:none;
	width:auto;
}

#top #study_abroad .h2_g{
	padding:30px 0 28px;
}

#top #study_abroad .contents_in{
	background-size:contain;
	max-width:none;
	padding:0 0 40px;
	margin:0 auto;
}

#top #study_abroad .cnt_box01{
	float:none;
	max-width:none;
	margin:0 auto 30px;
}

#top #study_abroad .cnt_box01 p{
	max-width:270px;
	text-align:center;
}

#top #study_abroad .cnt_box01 .pic_cnt{
	margin:0 auto;
}

#top #linkbtn .linkbtn{
	float:none;
	padding:0 0 10px;
	max-width:225px;
	margin:0 auto;
	width:auto;
}

#top #linkbtn .linkbtn img{
	width:100%;
}

#top #linklist p{
	line-height:20px;
	padding:0 0 10px;
}

#top #information_english .cnt_box01{
	float:none;
	margin:0 auto 10px;
}



#topics .sp-horizontal .sp-previous-arrow {
	left: 0;
}

#topics .sp-horizontal .sp-next-arrow {
	right: 0;
}




#top{
margin: 0 0 60px;
}

#top #top_fixbtn_area{
width: 100%;
}

#top #top_fixbtn_area.sticky{
position: fixed;
bottom: 0;
left: 0;
z-index: 100;
}

#top #top_fixbtn_area ul{
display: flex;
align-items: start;
}


#top #top_fixbtn_area li{
width: calc(33.33% + 10px);
background: #666;
box-sizing: border-box;
}

#top #top_fixbtn_area li a{
box-sizing: border-box;
color: #fff;
padding: 24px 0 22px;
display: inline-block;
width: 100%;
font-family: "新丸ゴ B",Shin Maru Go Bold;
font-size: 14px;
line-height: 1;
position: relative;
text-align: center;
}

#top #top_fixbtn_area li a::after{
content: "";
display: block;
width: 4px;
height: 6px;
box-sizing: border-box;
border-left: 4px solid #fff;
border-top: 3px solid transparent;
border-bottom: 3px solid transparent;
position: absolute;
top: 28px;
right: 4px;
}

#top #top_fixbtn_area li:nth-of-type(1){
background: #DF3892;
}

#top #top_fixbtn_area li:nth-of-type(2){
background: #FFBF00;
}

#top #top_fixbtn_area li:nth-of-type(3){
background: #A4D904;
width: calc(33.33% - 20px);
}


}
